<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="中间包承包情况"
                android:textSize="14sp" />


            <EditText
                android:id="@+id/et_middle_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="三大件承包情况"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_three_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>

        <View style="@style/dividerX" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="结算方式"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="3mm"
                android:background="@null"
                android:hint="请输入"
                android:textSize="14sp" />
        </RelativeLayout>


    </LinearLayout>
</androidx.core.widget.NestedScrollView>